@charset "utf-8";

/**
 * 
 *  トップページ
 *
 */

 /* PC用------------------------------------------------------------------------------------------------------------------------ */
@media print,screen and (min-width : 501px) {

/** 新型コロナウィルス感染症対策について */
#taisaku{
  margin-bottom: 40px;
  text-align: center;
}
#taisaku a{
  background-color: #f28e1e;
  color: #fff;
  margin: 0 auto;
  text-align: center;
  padding: 20px 80px;
  display: inline-block;
  font-size:18px;font-size:1.8rem;
  -webkit-border-radius:10px;-moz-border-radius:10px;-ms-border-radius:10px;border-radius:10px;
}


/** わたしたちの想い */
#omoi div{
  margin-top: 20px;
}
#omoi ul{
  margin-top: 30px;
  display:-webkit-box;display:-ms-flexbox;display:flex;
  -ms-flex-wrap: wrap;flex-wrap: wrap;
  -webkit-box-pack: justify;-ms-flex-pack: justify;justify-content: space-between;
}
#omoi ul li{
  width: 350px;
}
#omoi ul li i{
  margin-left: 6px;
  color: #bc272d;
}
#omoi ul li p{
  padding: 5px 10px;
}
#omoi ul li a{
  color: #603813;
  font-family:"NotoSansJP-5";
}
#omoi ul li a:hover p{
  transition: all 0.3s ease 0s;
  background-color: #a17c52;
  color: #fff;
}
#omoi ul li a:hover i{
  color: #fff;
}

/** お知らせ */
#news{
  margin-top: 40px;
}
#news ul{
  margin-top: 20px;
  border-top:dashed 1px #000000;
}
#news li{
  padding: 16px 5px;
  border-bottom:dashed 1px #000000;
}
#news li time{
  margin-right: 16px;
}
#news #newsLink{
  margin-top: 10px;
  text-align: right;
}




}

 /* スマホ用------------------------------------------------------------------------------------------------------------------------ */
@media screen and (max-width : 500px) {

/** 新型コロナウィルス感染症対策について */
#taisaku{
  margin-bottom: 40px;
  text-align: center;
}
#taisaku a{
  background-color: #f28e1e;
  color: #fff;
  margin: 0 auto;
  text-align: center;
  padding: 10px 10px;
  display: inline-block;
  -webkit-border-radius:10px;-moz-border-radius:10px;-ms-border-radius:10px;border-radius:10px;
}

/** わたしたちの想い */
#omoi div{
  margin-top: 20px;
}
#omoi ul{
  margin-top: 30px;
  display:-webkit-box;display:-ms-flexbox;display:flex;
  -ms-flex-wrap: wrap;flex-wrap: wrap;
  -webkit-box-pack: justify;-ms-flex-pack: justify;justify-content: space-between;
}
#omoi ul li{
  margin-bottom: 20px;
}
#omoi ul li i{
  margin-left: 6px;
  color: #bc272d;
}
#omoi ul li p{
  padding: 5px 10px;
}
#omoi ul li a{
  color: #603813;
  font-family:"NotoSansJP-5";
}
#omoi ul li a:hover p{
  transition: all 0.3s ease 0s;
  background-color: #a17c52;
  color: #fff;
}
#omoi ul li a:hover i{
  color: #fff;
}

/** お知らせ */
#news{
  margin-top: 40px;
}
#news ul{
  margin-top: 20px;
  border-top:dashed 1px #000000;
}
#news li{
  padding: 16px 5px;
  border-bottom:dashed 1px #000000;
}
#news li time{
  margin-bottom: 4px;
  display: block;
}
#news #newsLink{
  margin-top: 10px;
  text-align: right;
}


}


